.career-page-section .section-title{
  justify-content: flex-start;
}

.career-title{
  font-size: 20px;
  font-weight: 400;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  margin-bottom: 26px;


}

.career-item{
  display: flex;
  padding: 26px 18px 23px 35px;
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  margin-bottom: 30px;
}

.career-date{
  background: rgba(43, 126, 130, 1);
  color: #fff;
  padding: 32px 19px 23px 37px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  text-align: right;
  height: 300px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.career-date a{
  border: 1px solid #fff;
  color: #fff;
  padding: 9px 33px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;

}

.career-date  button{
  background: transparent;
  border: none;

}



.career-desc{
  padding: 0 90px 0 50px;
  margin: auto;
}



.career-title-foto img{
  width: 400px;
}

.career-item-block{
    margin-top: 25px;
}












@media all and (max-width: 1400px){
  .career-desc {
    padding: 0 20px;
}
}


@media all and (max-width: 1024px){
  .career-item{
    flex-direction: column;
  }
  .career-title-foto{
    margin-bottom: 20px;
  }
  .career-desc{
    padding: 0;
    margin: 0 0 20px 0;
  }
  .career-date{
    max-width: 250px;
      text-align: left;
  }
    .career-title-foto img{
        width: 100%;
    }
}


@media all and (max-width: 575px){
  .career-title-foto img{
    width: 100%;
  }
}
